[EME] Provide links from CDMs on Addon->Plugins page to additional information about Digital Rights Management Systems and protected content
As a user, I am able to learn more about content protected by Encrypted Media Extensions - and the limitations it may place on the use of that content - through a link to more information in the CDM listing in the Addons->Plugins page so I can better understand the limitations of protected content, what entities place those limitations on that content, and what alternatives  recourse I have.
